<component name="libraryTable">
  <library name="Maven: es.moki.ratelimitj:ratelimitj-core:0.6.0">
    <CLASSES>
      <root url="jar://$MAVEN_REPOSITORY$/es/moki/ratelimitj/ratelimitj-core/0.6.0/ratelimitj-core-0.6.0.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$MAVEN_REPOSITORY$/es/moki/ratelimitj/ratelimitj-core/0.6.0/ratelimitj-core-0.6.0-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$MAVEN_REPOSITORY$/es/moki/ratelimitj/ratelimitj-core/0.6.0/ratelimitj-core-0.6.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>